System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor To be added.

Provides a user interface for specifying a property.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the specified object value using the editor style provided by GetEditorStyle. A service provider is provided so that any required editing services can be obtained.

  The new value of the object. If the value of the object hasn't changed, this should return the same object it was passed.

  An that can be used to gain additional context information. A service provider object through which editing services may be obtained. An instance of the value being edited. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Retrieves the editing style of the EditValue method. If the method is not supported, this will return None.

  An enum value indicating the provided editing style.

  An that can be used to gain additional context information. 1.0.5000.0 2.0.0.0